#include header.html 

#include menu.html

<form method="post">
	<table align="center" border="0">
		<tr>
			<td align="center">Players</td>
		</tr>
		<tr>
			<td>
				<input type="hidden" name="sid" value="[[sid]]">
				<table border="1" width="760">
					<tr class=heading>
						<td>Id</td>
						<td>Name</td>
						<td>Type</td>
						<td>Time</td>
						<td>Score</td>
						<td>State</td>
						<td>Team</td>
						<td>Select</td>
					</tr>
					[[PLAYERS]]
				</table>
				Players : [[NOPLAYERS]]
			</td>
		</tr>
		<tr>
			<td align="center">
				<br>
				Selected Player Actions<br>
				{{kickplayer}}<input type="submit" name="action" value="Kick">{{kickplayer}}
				{{banplayer}}<input type="submit" name="action" value="Banned">{{banplayer}}
				<input type="submit" name="action" value="Slap"> 
				<input type="submit" name="action" value="Poor">
				<input type="submit" name="action" value="Flag">
				<br>
				<input type="submit" name="action" value="Mute"> 
				<input type="submit" name="action" value="UnMute">
				<input type="submit" name="action" value="PermMute"> 
				<input type="submit" name="action" value="UnPermMute">
				<br>
				{{aliasesplayer}}
				<input type="submit" name="action" value="ShowAliases"> 
				<input type="submit" name="action" value="ShowIPAliases">
				{{aliasesplayer}}
			</td>
		</tr>
		{{banplayer}}
		<tr>
			<td align="center">
				<input type="text" name="reason" value="<ban reason>">
			</td>
		</tr>
		{{banplayer}}
		{{addplayer}}
		<tr>
			<td align="center">
				<br>
				Add New Player<br>
				[[ADD]]
			</td>
		</tr>
		{{addplayer}}
	</table>
</form>
#include footer.html
